{
    "gui.delete": "删除",
    "mine_menu.action": "动作",
    "mine_menu.actionScreen.title": "MineMenu 动作界面",
    "mine_menu.clickAction_category": "点击动作：类别",
    "mine_menu.clickAction_command": "点击动作：命令",
    "mine_menu.clickAction_keybinding": "点击动作：按键绑定",
    "mine_menu.clickAction_useItem": "点击动作：使用物品",
    "mine_menu.clipboard": "剪贴板",
    "mine_menu.clipboardCopy": "命令已复制到剪贴板",
    "mine_menu.command": "命令",
    "mine_menu.iconScreen.title": "MineMenu 图标界面",
    "mine_menu.itemScreen.title": "MineMenu 物品界面",
    "mine_menu.keybind": "按键绑定",
    "mine_menu.keyScreen.title": "MineMenu 按键界面",
    "mine_menu.menuItem.title": "MineMenu 菜单项",
    "mine_menu.pickIcon.search": "MineMenu 选择图标搜索",
    "mine_menu.press": "按下",
    "mine_menu.radialMenu.title": "MineMenu 径向菜单",
    "mine_menu.selectKey": "选择一个键",
    "mine_menu.selectSlot": "选择一个槽位",
    "mine_menu.send": "发送",
    "mine_menu.toggle": "切换"
}